@font-face {
  font-family: "Courier Prime";
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url('/assets/fonts/courier-prime-regular.woff2') format('woff2');
}
@font-face {
  font-family: "Courier Prime";
  font-style: italic;
  font-weight: 400;
  font-display: block;
  src: url('/assets/fonts/courier-prime-italic.woff2') format('woff2');
}
@font-face {
  font-family: "Courier Prime";
  font-style: normal;
  font-weight: 700;
  font-display: block;
  src: url('/assets/fonts/courier-prime-bold.woff2') format('woff2');
}
@font-face {
  font-family: "Dela Gothic One";
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url('/assets/fonts/dela-gothic-one.woff2') format('woff2');
}
